<!-------------------Footer-------------->
<section class="footer">
    <h4>About Us</h4>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. <br />Maxime
      obcaecati ea minima natus dignissimos eaque? Dolorem eum fuga sequi aut.
    </p>
    <div class="icons">
      <i class="fa-brands fa-facebook"></i>
      <i class="fa-brands fa-twitter"></i>
      <i class="fa-brands fa-instagram"></i>
      <i class="fa-brands fa-linkedin"></i>
    </div>
    <p>Made with <i class="fa-regular fa-heart"></i> by SDA Students</p>
  </section>

